#events {
    width: 100%;
    min-height: 100vh;
    height: max-content;
    padding-top: 10vh;
}

#events .events-container {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    min-height: 100%;
    height: max-content;
    max-width: var(--section-max-width);
    gap: 60px;
    margin: auto;
}

#events .events-grid {
    display: flex;
    flex-direction: row;
    gap: 50px;
}

#events h1 {
    font-size: 64px;
    font-family: var(--font-poppins);
    font-weight: 300;
    margin-top: 30px;
}

/* 이벤트 내 카드 영역 */

#events .card h1 {
    font-family: var(--font-poppins);
    font-size: 3rem;
    font-weight: 100;
    margin-top: 30px;
    margin-bottom: 10px;
}

#events .card .card-body {
    height: 50%;
}

#events .card p {
    font-size: 1.5rem;
    font-weight: 300;
    margin-top: 0px;
    margin-bottom: 50px;
}

#events .card.more h1 {
    margin-top: 10px;
}
#events .card.more p {
    margin-bottom: 15px;
}


#events small li {
    font-size: 14px;
}

@media (max-width: 768px) {
    #events .events-grid {
        flex-direction: column;
    }
    #events .events-grid .card {
        width: 100%;
    }
}